Subject: Go away.
From: [email-masked]

Your mail regarding:

	"$SUBJECT"

has been rejected and will never be read by the intended recipient.  The
only e-mail that this address has received over the past 5 years has been
junk mail, illegal pyramid schemes and unsolicited commercial e-mail (UCE).

Therefore forwarding of in-coming messages sent to this account has been
disabled and all in-coming messages sent to this account are summarily
rejected.  So, whatever mailing list this account is on, it is in your best
interest to remove it now.  Frankly, I no longer care one way or the other.

You lose.

---------------------------------------------------------------------------
Cocaine BATF assassination domestic disruption plutonium KGB NSA Semtex CIA
explosion kill the president jihad DES Soviet ammunition smuggle AK-47 Waco
strategic radar class struggle munitions Panama AK-47 genetic PLO BATF FBI